iPhone 5
Обговорення

Apple нагадує власникам iPhone 5 і старіших пристроїв оновити iOS до версії 10.3.4. Якщо це не було зроблено до 3 листопада, то більшість сервісів на смартфоні перестануть працювати.


Купертінівці попереджають, що iPhone 5 і інші пристрої Apple, випущені в 2012 році і раніше, втратять функціональність GPS. В наслідок чого буде показуватися неправильний час і дата, а також виникнуть проблеми з певними додатками, такими як «Пошта», Safari, iCloud і App Store.

Встановити iOS 10.3.4 можуть не тільки власники iPhone 5, але і користувачі iPhone 4S, iPad 2-4 покоління і iPad mini. Зараз оновлення доступно тільки через iTunes.

Наш канал в Telegram та сторінки на Facebook, Instagram та Twitter - це зручний спосіб відстежувати нові матеріали на сайті. З картинками, розширеними описами і без реклами.

Xiaomi розсекретила характеристики та дату початку продажів свого майбутнього хіта

В минуле

Названі кращі топові та середньобюджетні смартфони жовтня

В майбутнє

Також буде цікаво